<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="sable " C="黑貂"/>
	<myData E="sack " C="大袋子"/>
	<myData E="sacred " C="神聖的"/>
	<myData E="sacrifice " C="犧牲"/>
	<myData E="sad " C="悲哀"/>
	<myData E="saddle " C="鞍"/>
	<myData E="sadly " C="悲痛地"/>
	<myData E="sadness " C="悲哀"/>
	<myData E="safe " C="安全"/>
	<myData E="safeguard " C="保護"/>
	<myData E="safely " C="安全地"/>
	<myData E="safety " C="安全"/>
	<myData E="sag " C="鬆弛"/>
	<myData E="sage " C="賢能的"/>
	<myData E="sail " C="帆船"/>
	<myData E="sailor " C="水手"/>
	<myData E="saint " C="聖人"/>
	<myData E="sake " C="緣故"/>
	<myData E="salad " C="沙拉"/>
	<myData E="salary " C="薪水"/>
	<myData E="sale " C="銷售"/>
	<myData E="salesman " C="售貨員"/>
	<myData E="salmon " C="鮭魚"/>
	<myData E="salon " C="沙龍"/>
	<myData E="salt " C="鹽"/>
	<myData E="salute " C="敬禮"/>
	<myData E="salvation " C="救世"/>
	<myData E="same " C="相同的"/>
	<myData E="sample " C="樣品"/>
	<myData E="sanction " C="核准"/>
	<myData E="sand " C="沙"/>
	<myData E="sandal " C="涼鞋"/>
	<myData E="sandstone " C="沙岩"/>
	<myData E="sandwich " C="三明治"/>
	<myData E="sandy " C="沙的"/>
	<myData E="sane " C="頭腦清楚的"/>
	<myData E="sanitary " C="衛生的"/>
	<myData E="sanitation " C="衛生設備"/>
	<myData E="sardine " C="沙丁魚"/>
	<myData E="sash " C="飾帶"/>
	<myData E="satellite " C="衛星"/>
	<myData E="satin " C="緞布"/>
	<myData E="satire " C="諷刺"/>
	<myData E="satisfactory " C="滿意的"/>
	<myData E="satisfy " C="滿意"/>
	<myData E="Saturday " C="星期六"/>
	<myData E="satyr " C="色狼"/>
	<myData E="sauce " C="調味汁"/>
	<myData E="saucepan " C="平底鍋"/>
	<myData E="saucer " C="小碟子"/>
	<myData E="saucy " C="俏皮的"/>
	<myData E="sausage " C="香腸"/>
	<myData E="savage " C="天然的"/>
	<myData E="save " C="拯救"/>
	<myData E="saving " C="節省"/>
	<myData E="savior " C="拯救的"/>
	<myData E="savor " C="風味"/>
	<myData E="saw " C="鋸開"/>
	<myData E="say " C="說"/>
	<myData E="saying " C="名言"/>
	<myData E="scald " C="燙傷"/>
	<myData E="scale " C="磅秤"/>
	<myData E="scalp " C="頭皮"/>
	<myData E="scamper " C="疾走"/>
	<myData E="scan " C="細看"/>
	<myData E="scandal " C="醜事"/>
	<myData E="scant " C="缺乏的"/>
	<myData E="scanty " C="缺乏的"/>
	<myData E="scar " C="疤痕"/>
	<myData E="scarce " C="缺乏的"/>
	<myData E="scarcely " C="幾乎沒有"/>
	<myData E="scarcity " C="缺乏"/>
	<myData E="scare " C="害怕"/>
	<myData E="scarecrow " C="稻草人"/>
	<myData E="scarf " C="圍巾"/>
	<myData E="scarlet " C="深紅色"/>
	<myData E="scatter " C="散步"/>
	<myData E="scene " C="實況"/>
	<myData E="scenery " C="景色"/>
	<myData E="scenic " C="景色"/>
	<myData E="scent " C="氣味"/>
	<myData E="scepter " C="權杖"/>
	<myData E="schedule " C="時間表"/>
	<myData E="scheme " C="計劃"/>
	<myData E="scholar " C="學者"/>
	<myData E="scholarship " C="獎學金"/>
	<myData E="school " C="學校"/>
	<myData E="schoolboy " C="學童"/>
	<myData E="schoolgirl " C="女學生"/>
	<myData E="schoolhouse " C="校舍"/>
	<myData E="schoolmaster " C="校長"/>
	<myData E="schoolroom " C="教室"/>
	<myData E="schooner " C="大篷車"/>
	<myData E="science " C="科學"/>
	<myData E="scientific " C="科學的"/>
	<myData E="scientist " C="科學家"/>
	<myData E="scissors " C="剪刀"/>
	<myData E="scoff " C="嘲笑"/>
	<myData E="scold " C="責罵"/>
	<myData E="scoop " C="杓子"/>
	<myData E="scope " C="眼界"/>
	<myData E="scorch " C="燒焦"/>
	<myData E="score " C="得分"/>
	<myData E="scorn " C="輕視"/>
	<myData E="scornful " C="輕視的"/>
	<myData E="scoundrel " C="無籟"/>
	<myData E="scour " C="擦洗"/>
	<myData E="scourge " C="災害"/>
	<myData E="scout " C="童子軍"/>
	<myData E="scowl " C="皺眉頭"/>
	<myData E="scramble " C="攪亂"/>
	<myData E="scrap " C="零頭;剪報"/>
	<myData E="scrapbook " C="剪貼簿"/>
	<myData E="scrape " C="刮掉"/>
	<myData E="scratch " C="抓傷"/>
	<myData E="screech " C="尖叫"/>
	<myData E="screen " C="布幕;銀幕"/>
	<myData E="screw " C="螺絲釘"/>
	<myData E="script " C="手稿"/>
	<myData E="scripture " C="經典"/>
	<myData E="scroll " C="卷軸"/>
	<myData E="scrub " C="擦洗"/>
	<myData E="scrub " C="灌木叢"/>
	<myData E="scruple " C="顧忌"/>
	<myData E="sculptor " C="彫刻家"/>
	<myData E="sculpture " C="彫刻品"/>
	<myData E="scurry " C="疾走"/>
	<myData E="scuttle " C="煤箱"/>
	<myData E="scythe " C="大鐮刀"/>
	<myData E="sea " C="海洋"/>
	<myData E="seacoast " C="海岸"/>
	<myData E="seal " C="印章;記號"/>
	<myData E="seal " C="海豹"/>
	<myData E="seam " C="接縫"/>
	<myData E="seaman " C="水手"/>
	<myData E="seaport " C="港口"/>
	<myData E="search " C="搜查"/>
	<myData E="searchlight " C="探照燈"/>
	<myData E="seashore " C="海岸"/>
	<myData E="seasick " C="暈船的"/>
	<myData E="seaside " C="海邊"/>
	<myData E="season " C="季節"/>
	<myData E="seat " C="座位"/>
	<myData E="seaweed " C="海澡"/>
	<myData E="seclude " C="隔離"/>
	<myData E="second " C="第二;贊成"/>
	<myData E="secondary " C="次要的"/>
	<myData E="secondhand " C="二手貨"/>
	<myData E="secrecy " C="秘密"/>
	<myData E="secret " C="秘密的"/>
	<myData E="secretary " C="秘書"/>
	<myData E="sect " C="宗派"/>
	<myData E="section " C="部分"/>
	<myData E="secular " C="世俗的"/>
	<myData E="secure " C="保護"/>
	<myData E="security " C="安全"/>
	<myData E="see " C="看見"/>
	<myData E="seed " C="種子"/>
	<myData E="seedling " C="秧苗"/>
	<myData E="seeing " C="由於"/>
	<myData E="seek " C="尋求"/>
	<myData E="seem " C="似乎"/>
	<myData E="seeming " C="似乎的"/>
	<myData E="seesaw " C="蹺蹺板"/>
	<myData E="seethe " C="起泡沫"/>
	<myData E="segment " C="部分"/>
	<myData E="seize " C="捕捉"/>
	<myData E="seldom " C="很少"/>
	<myData E="select " C="挑選"/>
	<myData E="selection " C="選擇"/>
	<myData E="self " C="自己"/>
	<myData E="selfish " C="自私的"/>
	<myData E="selfishness " C="自私"/>
	<myData E="selfsame " C="同樣的"/>
	<myData E="sell " C="出售"/>
	<myData E="seller " C="賣主"/>
	<myData E="semblance " C="相似"/>
	<myData E="semicolon " C="分號"/>
	<myData E="senate " C="參議院"/>
	<myData E="senator " C="參議員"/>
	<myData E="send " C="送;派"/>
	<myData E="senior " C="年長的"/>
	<myData E="sensation " C="感情"/>
	<myData E="sensational " C="驚人的"/>
	<myData E="sense " C="感官"/>
	<myData E="senseless " C="無知覺的"/>
	<myData E="sensibility " C="感性"/>
	<myData E="sensible " C="明顯的"/>
	<myData E="sensitive " C="敏感的"/>
	<myData E="sentence " C="判決;句子"/>
	<myData E="sentiment " C="情緒"/>
	<myData E="sentimental " C="情緒化的"/>
	<myData E="sentinel " C="哨兵"/>
	<myData E="separate " C="分開"/>
	<myData E="separation " C="分離"/>
	<myData E="September " C="九月"/>
	<myData E="sepulcher " C="墳墓"/>
	<myData E="sequence " C="順序"/>
	<myData E="serenade " C="小夜曲"/>
	<myData E="serene " C="安詳的"/>
	<myData E="serge " C="毛嗶嘰"/>
	<myData E="sergeant " C="軍士;警官"/>
	<myData E="series " C="系列"/>
	<myData E="serious " C="嚴重的"/>
	<myData E="sermon " C="講道"/>
	<myData E="serpent " C="蛇"/>
	<myData E="servant " C="僕人"/>
	<myData E="serve " C="侍候"/>
	<myData E="service " C="服務"/>
	<myData E="session " C="會期"/>
	<myData E="set " C="安置"/>
	<myData E="settle " C="安頓"/>
	<myData E="settled " C="固定的"/>
	<myData E="settlement " C="和解"/>
	<myData E="settlement " C="殖民地"/>
	<myData E="settler " C="定居者"/>
	<myData E="seven " C="七"/>
	<myData E="seventeen " C="十七"/>
	<myData E="seventeenth " C="第十七的"/>
	<myData E="seventh " C="第七 的"/>
	<myData E="seventieth " C="第七十的"/>
	<myData E="seventy " C="七十"/>
	<myData E="sever " C="切斷"/>
	<myData E="several " C="幾個"/>
	<myData E="severe " C="嚴厲的"/>
	<myData E="severity " C="嚴厲"/>
	<myData E="sew " C="縫紉"/>
	<myData E="sewer " C="下水道"/>
	<myData E="sex " C="性別"/>
	<myData E="shabby " C="破舊的"/>
	<myData E="shade " C="陰涼處"/>
	<myData E="shadow " C="陰影"/>
	<myData E="shadowy " C="有陰影的"/>
	<myData E="shady " C="陰涼的"/>
	<myData E="shaft " C="箭桿;矛柄"/>
	<myData E="shaggy " C="毛茸茸的"/>
	<myData E="shake " C="搖動"/>
	<myData E="shale " C="頁岩"/>
	<myData E="shall " C="將"/>
	<myData E="shallow " C="淺的"/>
	<myData E="shalt " C="將"/>
	<myData E="shame " C="羞恥"/>
	<myData E="shameful " C="不體面的"/>
	<myData E="shape " C="型狀"/>
	<myData E="shapeless " C="沒有形狀的"/>
	<myData E="share " C="份兒"/>
	<myData E="shark " C="鯊魚"/>
	<myData E="sharp " C="銳利的"/>
	<myData E="sharpen " C="削"/>
	<myData E="sharply " C="銳利地"/>
	<myData E="shatter " C="打碎"/>
	<myData E="shave " C="刮"/>
	<myData E="shawl " C="圍巾"/>
	<myData E="she " C="她"/>
	<myData E="sheaf " C="束"/>
	<myData E="shear " C="剪斷"/>
	<myData E="sheath " C="鞘"/>
	<myData E="shed " C="散出"/>
	<myData E="sheep " C="羊"/>
	<myData E="sheer " C="全然的"/>
	<myData E="sheet " C="床單;一張"/>
	<myData E="shelf " C="擱板"/>
	<myData E="shell " C="殼"/>
	<myData E="shellfish " C="貝"/>
	<myData E="shelter " C="隱藏處"/>
	<myData E="shepherd " C="牧羊者"/>
	<myData E="sheriff " C="郡治安官"/>
	<myData E="shield " C="盾"/>
	<myData E="shift " C="替換"/>
	<myData E="shilling " C="先令"/>
	<myData E="shimmer " C="淡光"/>
	<myData E="shin " C="外小腿"/>
	<myData E="shine " C="發亮"/>
	<myData E="shingle " C="木瓦"/>
	<myData E="shiny " C="發亮的"/>
	<myData E="ship " C="船"/>
	<myData E="shipment " C="裝船"/>
	<myData E="shipping " C="裝貨"/>
	<myData E="shipwreck " C="遇難船"/>
	<myData E="shirt " C="襯衣"/>
	<myData E="shiver " C="發抖"/>
	<myData E="shock " C="震動"/>
	<myData E="shoe " C="鞋"/>
	<myData E="shoemaker " C="皮鞋匠"/>
	<myData E="shoot " C="射擊"/>
	<myData E="shop " C="店"/>
	<myData E="shopkeeper " C="店主"/>
	<myData E="shopping " C="購物"/>
	<myData E="shore " C="岸"/>
	<myData E="short " C="短"/>
	<myData E="shortage " C="缺乏"/>
	<myData E="shorten " C="弄短"/>
	<myData E="shortening " C="弄短"/>
	<myData E="shorthand " C="速記"/>
	<myData E="shortly " C="不久"/>
	<myData E="shortsighted " C="近視"/>
	<myData E="shot " C="發射"/>
	<myData E="should " C="將會"/>
	<myData E="shoulder " C="肩膀"/>
	<myData E="shout " C="叫喊"/>
	<myData E="shove " C="推"/>
	<myData E="shovel " C="鏟子"/>
	<myData E="show " C="表演;顯示"/>
	<myData E="shower " C="驟雨"/>
	<myData E="shred " C="碎布條"/>
	<myData E="shrewd " C="敏捷的"/>
	<myData E="shriek " C="尖叫"/>
	<myData E="shrill " C="尖銳的"/>
	<myData E="shrine " C="神社"/>
	<myData E="shrink " C="縮小"/>
	<myData E="shrivel " C="起皺紋"/>
	<myData E="shrub " C="灌木"/>
	<myData E="shrug " C="聳肩"/>
	<myData E="shudder " C="發抖"/>
	<myData E="shuffle " C="洗紙牌"/>
	<myData E="shun " C="躲避"/>
	<myData E="shut " C="閉"/>
	<myData E="shutter " C="百葉窗"/>
	<myData E="shuttle " C="梭"/>
	<myData E="shy " C="害羞"/>
	<myData E="sick " C="病"/>
	<myData E="sicken " C="使作嘔"/>
	<myData E="sickness " C="病"/>
	<myData E="side " C="旁邊"/>
	<myData E="sidewalk " C="人行道"/>
	<myData E="siege " C="圍城"/>
	<myData E="sieve " C="篩子"/>
	<myData E="sift " C="篩"/>
	<myData E="sigh " C="嘆息"/>
	<myData E="sight " C="視覺"/>
	<myData E="sign " C="誌,簽名"/>
	<myData E="signal " C="信號"/>
	<myData E="signature " C="簽名"/>
	<myData E="significance " C="重要性"/>
	<myData E="significant " C="重要的"/>
	<myData E="signify " C="表示"/>
	<myData E="silence " C="沈默"/>
	<myData E="silent " C="無聲的"/>
	<myData E="silk " C="絲"/>
	<myData E="silkworm " C="蠶"/>
	<myData E="silly " C="愚蠢的"/>
	<myData E="silver " C="銀"/>
	<myData E="silvery " C="像銀的"/>
	<myData E="similar " C="類似的"/>
	<myData E="simple " C="簡單的"/>
	<myData E="simplicity " C="簡單"/>
	<myData E="simplify " C="簡化"/>
	<myData E="simply " C="簡單地"/>
	<myData E="simultaneous " C="同時的"/>
	<myData E="sin " C="罪惡"/>
	<myData E="since " C="自從"/>
	<myData E="sincere " C="真摯的"/>
	<myData E="sincerely " C="誠摯地"/>
	<myData E="sincerity " C="真摯"/>
	<myData E="sinew " C="腱子;力量"/>
	<myData E="sing " C="歌唱"/>
	<myData E="singer " C="歌手"/>
	<myData E="single " C="單獨的"/>
	<myData E="singular " C="特殊的"/>
	<myData E="sinister " C="邪惡的"/>
	<myData E="sink " C="沈落;水槽"/>
	<myData E="sinner " C="罪人"/>
	<myData E="sip " C="啜飲"/>
	<myData E="sir " C="先生"/>
	<myData E="sire " C="閣下"/>
	<myData E="siren " C="警報器"/>
	<myData E="sister " C="姊妹"/>
	<myData E="sit " C="坐"/>
	<myData E="site " C="位置"/>
	<myData E="situated " C="位於﹍"/>
	<myData E="situation " C="情況"/>
	<myData E="six " C="六"/>
	<myData E="sixteen " C="十六"/>
	<myData E="sixteenth " C="第十六的"/>
	<myData E="sixth " C="第六"/>
	<myData E="sixtieth " C="第六十的"/>
	<myData E="sixty " C="六十"/>
	<myData E="size " C="尺寸;大小"/>
	<myData E="skate " C="溜冰鞋"/>
	<myData E="skeleton " C="骨架"/>
	<myData E="skeptical " C="多疑的"/>
	<myData E="sketch " C="草稿;素描"/>
	<myData E="ski " C="滑雪"/>
	<myData E="skill " C="技能"/>
	<myData E="skilled " C="熟練的"/>
	<myData E="skillful " C="熟練的"/>
	<myData E="skim " C="撇去"/>
	<myData E="skin " C="皮膚"/>
	<myData E="skip " C="跳躍"/>
	<myData E="skirmish " C="小衝突"/>
	<myData E="skirt " C="裙子"/>
	<myData E="skull " C="頭蓋骨"/>
	<myData E="skunk " C="臭鼬"/>
	<myData E="sky " C="天空"/>
	<myData E="skylark " C="雲雀"/>
	<myData E="skyscraper " C="摩天摟"/>
	<myData E="slab " C="石片;木板"/>
	<myData E="slack " C="煤渣"/>
	<myData E="slack " C="緩慢的"/>
	<myData E="slacken " C="緩慢"/>
	<myData E="slam " C="猛撞"/>
	<myData E="slander " C="誹謗"/>
	<myData E="slang " C="俚語"/>
	<myData E="slant " C="傾斜"/>
	<myData E="slap " C="掌擊"/>
	<myData E="slash " C="割傷"/>
	<myData E="slate " C="石板"/>
	<myData E="slaughter " C="屠殺"/>
	<myData E="slave " C="奴隸"/>
	<myData E="slavery " C="奴隸制度"/>
	<myData E="slay " C="殺"/>
	<myData E="sled " C="雪撬"/>
	<myData E="sledge " C="雪撬;大錘"/>
	<myData E="sleek " C="光滑的"/>
	<myData E="sleep " C="睡覺"/>
	<myData E="sleeper " C="睡眠者"/>
	<myData E="sleeping " C="睡眠"/>
	<myData E="sleepy " C="想睡的"/>
	<myData E="sleet " C="冰雹"/>
	<myData E="sleeve " C="袖子"/>
	<myData E="sleigh " C="雪撬"/>
	<myData E="slender " C="細長"/>
	<myData E="slice " C="片;切片"/>
	<myData E="slide " C="滑落"/>
	<myData E="slight " C="輕微的"/>
	<myData E="slim " C="瘦長的"/>
	<myData E="sling " C="彈弓;吊繩"/>
	<myData E="slip " C="滑倒;溜走"/>
	<myData E="slipper " C="拖鞋"/>
	<myData E="slippery " C="滑溜的"/>
	<myData E="slogan " C="口號;標語"/>
	<myData E="slope " C="傾斜"/>
	<myData E="slow " C="緩慢"/>
	<myData E="slug " C="小毛蟲"/>
	<myData E="slumber " C="睡眠"/>
	<myData E="slump " C="陷落"/>
	<myData E="sly " C="隱密的"/>
	<myData E="smack " C="滋味;拍擊"/>
	<myData E="small " C="小的"/>
	<myData E="smallpox " C="天花"/>
	<myData E="smart " C="精明的"/>
	<myData E="smash " C="搗碎"/>
	<myData E="smear " C="弄髒"/>
	<myData E="smell " C="聞"/>
	<myData E="smile " C="微笑"/>
	<myData E="smite " C="打擊;責備"/>
	<myData E="smith " C="工匠"/>
	<myData E="smock " C="罩衫"/>
	<myData E="smoke " C="煙霧;抽煙"/>
	<myData E="smoking " C="冒煙的"/>
	<myData E="smooth " C="光滑的"/>
	<myData E="smother " C="悶;蓋"/>
	<myData E="smuggle " C="走私"/>
	<myData E="snail " C="蝸牛"/>
	<myData E="snake " C="蛇"/>
	<myData E="snap " C="折斷;搶奪"/>
	<myData E="snare " C="陷阱;誘陷"/>
	<myData E="snarl " C="怒吼;糾纏"/>
	<myData E="snatch " C="奪取"/>
	<myData E="sneak " C="潛行"/>
	<myData E="sneer " C="嘲笑"/>
	<myData E="sneeze " C="打噴嚏"/>
	<myData E="sniff " C="吸氣"/>
	<myData E="snore " C="打呼"/>
	<myData E="snort " C="作哼聲"/>
	<myData E="snow " C="雪"/>
	<myData E="snowy " C="似雪的"/>
	<myData E="snuff " C="吸入鼻中"/>
	<myData E="snug " C="舒適的"/>
	<myData E="so " C="如此"/>
	<myData E="so-called " C="所謂"/>
	<myData E="soak " C="浸透"/>
	<myData E="soap " C="肥皂"/>
	<myData E="soar " C="高飛"/>
	<myData E="sob " C="嗚咽"/>
	<myData E="sober " C="清醒的"/>
	<myData E="soccer " C="足球"/>
	<myData E="social " C="社會的"/>
	<myData E="socialism " C="社會主義"/>
	<myData E="socialist " C="社會主義者"/>
	<myData E="society " C="社會"/>
	<myData E="sock " C="短襪"/>
	<myData E="socket " C="插座;凹槽"/>
	<myData E="sod " C="草地"/>
	<myData E="soda " C="汽水"/>
	<myData E="sofa " C="沙發"/>
	<myData E="soft " C="柔軟的"/>
	<myData E="soften " C="變軟"/>
	<myData E="soil " C="泥土"/>
	<myData E="sojourn " C="停留"/>
	<myData E="solace " C="安慰"/>
	<myData E="solar " C="太陽"/>
	<myData E="soldier " C="士兵"/>
	<myData E="sole " C="單一的"/>
	<myData E="solemn " C="嚴肅的"/>
	<myData E="solemnity " C="嚴肅"/>
	<myData E="solicit " C="律師"/>
	<myData E="solid " C="固體的"/>
	<myData E="solitary " C="單獨的"/>
	<myData E="solitude " C="單獨"/>
	<myData E="solo " C="獨唱;獨奏"/>
	<myData E="solution " C="解答;溶解"/>
	<myData E="solve " C="解決"/>
	<myData E="somber " C="陰暗的"/>
	<myData E="some " C="一些"/>
	<myData E="somebody " C="某人"/>
	<myData E="somehow " C="不知何故"/>
	<myData E="someone " C="某人"/>
	<myData E="something " C="某物"/>
	<myData E="sometime " C="某時;日後"/>
	<myData E="sometimes " C="有時;不時"/>
	<myData E="somewhat " C="有點"/>
	<myData E="somewhere " C="某處"/>
	<myData E="son " C="兒子"/>
	<myData E="song " C="歌曲"/>
	<myData E="sonnet " C="十四行詩"/>
	<myData E="soon " C="不久"/>
	<myData E="soot " C="煤灰"/>
	<myData E="soothe " C="安慰"/>
	<myData E="sordid " C="污穢的"/>
	<myData E="sore " C="疼痛的"/>
	<myData E="sorrow " C="悲傷"/>
	<myData E="sorrowful " C="悲傷的"/>
	<myData E="sorry " C="抱歉"/>
	<myData E="sort " C="種類"/>
	<myData E="soul " C="靈魂"/>
	<myData E="sound " C="健全的"/>
	<myData E="sound " C="試探"/>
	<myData E="sound " C="聲音"/>
	<myData E="soup " C="羹湯"/>
	<myData E="sour " C="酸的"/>
	<myData E="source " C="來源"/>
	<myData E="south " C="南方"/>
	<myData E="southeast " C="東南"/>
	<myData E="southern " C="南方的"/>
	<myData E="southward " C="向南"/>
	<myData E="southwest " C="西南"/>
	<myData E="southwestward " C="向西南"/>
	<myData E="sovereign " C="具有主權的"/>
	<myData E="sovereignty " C="主權"/>
	<myData E="sow " C="播種"/>
	<myData E="space " C="空間"/>
	<myData E="spacious " C="廣的"/>
	<myData E="spade " C="鏟子"/>
	<myData E="span " C="短時間"/>
	<myData E="spangle " C="金光閃爍"/>
	<myData E="spank " C="一巴掌"/>
	<myData E="spare " C="饒恕"/>
	<myData E="spark " C="火花"/>
	<myData E="sparkle " C="火花"/>
	<myData E="sparrow " C="麻雀"/>
	<myData E="speak " C="說"/>
	<myData E="speaker " C="演說者"/>
	<myData E="spear " C="矛"/>
	<myData E="special " C="特別的"/>
	<myData E="specialist " C="專家"/>
	<myData E="specialize " C="專門化"/>
	<myData E="species " C="種類"/>
	<myData E="specific " C="特殊的"/>
	<myData E="specify " C="指定"/>
	<myData E="specimen " C="樣品"/>
	<myData E="speck " C="斑點"/>
	<myData E="speckle " C="小斑點"/>
	<myData E="spectacle " C="奇觀;眼鏡"/>
	<myData E="spectacular " C="壯觀的"/>
	<myData E="spectator " C="觀眾"/>
	<myData E="specter " C="幽靈"/>
	<myData E="spectrum " C="光譜"/>
	<myData E="speculate " C="推測"/>
	<myData E="speculation " C="推測"/>
	<myData E="speculative " C="推理的"/>
	<myData E="speech " C="演講"/>
	<myData E="speechless " C="說不出話來"/>
	<myData E="speed " C="速率"/>
	<myData E="speedy " C="迅速的"/>
	<myData E="spell " C="拼"/>
	<myData E="spelling " C="拼字"/>
	<myData E="spend " C="花費"/>
	<myData E="sphere " C="球狀"/>
	<myData E="sphinx " C="人頭獅身"/>
	<myData E="spice " C="香料"/>
	<myData E="spider " C="蜘蛛"/>
	<myData E="spike " C="長釘"/>
	<myData E="spill " C="潑掉"/>
	<myData E="spin " C="紡"/>
	<myData E="spinach " C="菠菜"/>
	<myData E="spindle " C="紡錘"/>
	<myData E="spine " C="背骨"/>
	<myData E="spinning " C="紡織"/>
	<myData E="spiral " C="螺旋形"/>
	<myData E="spire " C="尖塔"/>
	<myData E="spirit " C="精神"/>
	<myData E="spiritual " C="心靈上的"/>
	<myData E="spit " C="吐"/>
	<myData E="splash " C="濺開"/>
	<myData E="splendid " C="卓越的"/>
	<myData E="splendor " C="光彩"/>
	<myData E="splinter " C="碎片"/>
	<myData E="split " C="均分"/>
	<myData E="spoil " C="弄糟;寵壞"/>
	<myData E="spoke " C="輻條"/>
	<myData E="spokesman " C="發言人"/>
	<myData E="sponge " C="海綿"/>
	<myData E="sponsor " C="贊助"/>
	<myData E="spontaneous " C="自然的"/>
	<myData E="spool " C="線軸"/>
	<myData E="spoon " C="匙"/>
	<myData E="spoonful " C="一匙"/>
	<myData E="sport " C="運動"/>
	<myData E="sportsman " C="運動家"/>
	<myData E="spot " C="點"/>
	<myData E="spouse " C="配偶"/>
	<myData E="spout " C="噴出"/>
	<myData E="spray " C="噴出"/>
	<myData E="spread " C="使蔓延"/>
	<myData E="spring " C="春天,跳"/>
	<myData E="spring " C="彈簧"/>
	<myData E="sprinkle " C="灑"/>
	<myData E="sprout " C="芽"/>
	<myData E="spy " C="間諜"/>
	<myData E="square " C="正方形"/>
	<myData E="squash " C="壓扁"/>
	<myData E="squat " C="蹲"/>
	<myData E="squeak " C="吱吱聲"/>
	<myData E="squeal " C="尖聲啼哭"/>
	<myData E="squeeze " C="壓扁"/>
	<myData E="squire " C="鄉紳"/>
	<myData E="squirrel " C="松鼠"/>
	<myData E="stab " C="刺"/>
	<myData E="stability " C="安定"/>
	<myData E="stable " C="堅固的"/>
	<myData E="stack " C="堆"/>
	<myData E="stadium " C="體育館"/>
	<myData E="staff " C="職員"/>
	<myData E="stag " C="雄鹿"/>
	<myData E="stage " C="臺,階段"/>
	<myData E="stagger " C="蹣跚"/>
	<myData E="stain " C="污點"/>
	<myData E="stainless " C="不鏽鋼"/>
	<myData E="stair " C="樓梯"/>
	<myData E="staircase " C="樓梯"/>
	<myData E="stake " C="賭注"/>
	<myData E="stale " C="不新鮮的"/>
	<myData E="stalk " C="莖"/>
	<myData E="stall " C="陳列臺"/>
	<myData E="stammer " C="口吃"/>
	<myData E="stamp " C="郵票;印章"/>
	<myData E="stamp " C="頓足;鎮壓"/>
	<myData E="stanch " C="止血"/>
	<myData E="stanch " C="堅強的"/>
	<myData E="stand " C="站住"/>
	<myData E="standard " C="標準"/>
	<myData E="standing " C="身份;地位"/>
	<myData E="standpoint " C="立場"/>
	<myData E="stanza " C="一節(詩)"/>
	<myData E="staple " C="名產;主題"/>
	<myData E="staple " C="釘書針"/>
	<myData E="star " C="星;明星"/>
	<myData E="starch " C="澱粉"/>
	<myData E="stare " C="注視"/>
	<myData E="stark " C="僵硬的"/>
	<myData E="starry " C="多星的"/>
	<myData E="start " C="出發;開始"/>
	<myData E="startle " C="吃驚"/>
	<myData E="startling " C="驚人的"/>
	<myData E="starvation " C="餓死"/>
	<myData E="starve " C="飢餓"/>
	<myData E="state " C="州"/>
	<myData E="state " C="狀況;聲明"/>
	<myData E="stately " C="莊嚴的"/>
	<myData E="statement " C="聲明書"/>
	<myData E="statesman " C="政治家"/>
	<myData E="station " C="車站"/>
	<myData E="stationary " C="固定的"/>
	<myData E="stationer " C="文具商"/>
	<myData E="stationery " C="文具"/>
	<myData E="statistics " C="統計學"/>
	<myData E="statue " C="雕像"/>
	<myData E="stature " C="身材"/>
	<myData E="status " C="狀況;地位"/>
	<myData E="statute " C="法規"/>
	<myData E="stay " C="停留;延緩"/>
	<myData E="steadfast " C="固定的"/>
	<myData E="steady " C="穩定的"/>
	<myData E="steak " C="牛排;魚排"/>
	<myData E="steal " C="偷竊"/>
	<myData E="steam " C="蒸汽"/>
	<myData E="steamboat " C="汽船"/>
	<myData E="steamer " C="蒸汽機"/>
	<myData E="steamship " C="汽船"/>
	<myData E="steed " C="駿馬"/>
	<myData E="steel " C="鋼"/>
	<myData E="steep " C="險峻的"/>
	<myData E="steeple " C="尖頂"/>
	<myData E="steer " C="駕駛"/>
	<myData E="stem " C="阻止"/>
	<myData E="stem " C="柄;幹"/>
	<myData E="stenographer " C="速記員"/>
	<myData E="step " C="腳步"/>
	<myData E="stepmother " C="後母"/>
	<myData E="sterling " C="純品的"/>
	<myData E="stern " C="嚴格的"/>
	<myData E="stew " C="燉"/>
	<myData E="steward " C="服務員"/>
	<myData E="stewardess " C="女服物員"/>
	<myData E="stick " C="棍子;插入"/>
	<myData E="sticky " C="粘粘的"/>
	<myData E="stiff " C="僵硬的"/>
	<myData E="stiffen " C="變硬"/>
	<myData E="stifle " C="窒息"/>
	<myData E="stigma " C="瑕疵"/>
	<myData E="still " C="靜止"/>
	<myData E="stillness " C="靜止"/>
	<myData E="stimulate " C="刺激"/>
	<myData E="stimulus " C="刺激物"/>
	<myData E="sting " C="刺;叮"/>
	<myData E="stir " C="攪拌"/>
	<myData E="stirrup " C="馬蹬"/>
	<myData E="stitch " C="針法"/>
	<myData E="stock " C="存貨;股票"/>
	<myData E="stockholder " C="股東"/>
	<myData E="stocking " C="長襪"/>
	<myData E="stomach " C="胃"/>
	<myData E="stone " C="石頭"/>
	<myData E="stony " C="石狀的"/>
	<myData E="stool " C="凳子;大便"/>
	<myData E="stoop " C="彎腰;門廊"/>
	<myData E="stop " C="停止"/>
	<myData E="storage " C="儲藏室"/>
	<myData E="store " C="商店"/>
	<myData E="storehouse " C="倉庫"/>
	<myData E="storm " C="暴風雨"/>
	<myData E="stormy " C="暴風雨的"/>
	<myData E="story " C="故事"/>
	<myData E="stout " C="肥碩的"/>
	<myData E="stove " C="爐灶"/>
	<myData E="straight " C="直的"/>
	<myData E="straighten " C="弄直"/>
	<myData E="straightway " C="立刻"/>
	<myData E="strain " C="血統"/>
	<myData E="strain " C="拉緊"/>
	<myData E="strait " C="海峽"/>
	<myData E="strand " C="一串"/>
	<myData E="strange " C="奇怪的"/>
	<myData E="stranger " C="陌生人"/>
	<myData E="strap " C="皮帶;抽打"/>
	<myData E="stratagem " C="計策"/>
	<myData E="straw " C="稻草;吸管"/>
	<myData E="strawberry " C="草莓"/>
	<myData E="stray " C="遊蕩"/>
	<myData E="streak " C="線條"/>
	<myData E="stream " C="溪流"/>
	<myData E="streamer " C="飾帶"/>
	<myData E="street " C="街道"/>
	<myData E="streetcar " C="電車"/>
	<myData E="strength " C="力氣"/>
	<myData E="strengthen " C="加強"/>
	<myData E="strenuous " C="費力的"/>
	<myData E="stress " C="壓力;重音"/>
	<myData E="stretch " C="張開"/>
	<myData E="stretcher " C="擔架床"/>
	<myData E="strew " C="散播"/>
	<myData E="stricken " C="被侵害的"/>
	<myData E="strict " C="嚴格的"/>
	<myData E="stride " C="大步走"/>
	<myData E="strife " C="爭吵"/>
	<myData E="strike " C="打擊;罷工"/>
	<myData E="striking " C="引人注目的"/>
	<myData E="striking " C="打擊的"/>
	<myData E="string " C="細線;繩子"/>
	<myData E="strip " C="長條"/>
	<myData E="strip " C="脫掉"/>
	<myData E="stripe " C="條紋"/>
	<myData E="striped " C="有條紋的"/>
	<myData E="strive " C="奮鬥"/>
	<myData E="stroke " C="打擊;中風"/>
	<myData E="stroll " C="脈搏;筆畫"/>
	<myData E="strong " C="堅強的"/>
	<myData E="stronghold " C="要塞"/>
	<myData E="structure " C="構造"/>
	<myData E="struggle " C="奮鬥;掙扎"/>
	<myData E="strut " C="昂首闊步"/>
	<myData E="stub " C="存根"/>
	<myData E="stubble " C="殘株"/>
	<myData E="stubborn " C="頑固"/>
	<myData E="stud " C="飾釘"/>
	<myData E="student " C="學生"/>
	<myData E="studio " C="工作室"/>
	<myData E="study " C="讀書"/>
	<myData E="stuff " C="東西"/>
	<myData E="stuff " C="填塞"/>
	<myData E="stumble " C="絆倒;蹣跚"/>
	<myData E="stump " C="樹樁"/>
	<myData E="stun " C="目瞪口呆"/>
	<myData E="stunt " C="絕技"/>
	<myData E="stupendous " C="驚人的"/>
	<myData E="stupid " C="愚笨的"/>
	<myData E="sturdy " C="強健的"/>
	<myData E="style " C="式樣;風格"/>
	<myData E="subdue " C="征服"/>
	<myData E="subject " C="科目;主詞"/>
	<myData E="subject " C="提出"/>
	<myData E="subjunctive " C="假設語氣"/>
	<myData E="sublime " C="崇高的"/>
	<myData E="submarine " C="潛水艇"/>
	<myData E="submerge " C="淹沒"/>
	<myData E="submission " C="歸順"/>
	<myData E="submit " C="建議"/>
	<myData E="subordinate " C="附屬的"/>
	<myData E="subscribe " C="訂購"/>
	<myData E="subscriber " C="訂購者"/>
	<myData E="subscription " C="署名;訂閱"/>
	<myData E="subsequent " C="後來的"/>
	<myData E="subside " C="退落"/>
	<myData E="subsist " C="存在"/>
	<myData E="substance " C="物質;實質"/>
	<myData E="substantial " C="大量"/>
	<myData E="substitute " C="代替者"/>
	<myData E="subtle " C="微妙的"/>
	<myData E="subtract " C="減掉"/>
	<myData E="suburb " C="郊區"/>
	<myData E="suburban " C="郊區的"/>
	<myData E="subway " C="地下鐵路"/>
	<myData E="succeed " C="繼承"/>
	<myData E="success " C="成功"/>
	<myData E="successful " C="成功的"/>
	<myData E="succession " C="連續"/>
	<myData E="successive " C="連續的"/>
	<myData E="successor " C="繼承者"/>
	<myData E="succor " C="援手"/>
	<myData E="such " C="這樣的"/>
	<myData E="suck " C="吸吮"/>
	<myData E="sucker " C="呆子"/>
	<myData E="sudden " C="突然的"/>
	<myData E="sue " C="控告"/>
	<myData E="suffer " C="受苦"/>
	<myData E="sufferer " C="受難者"/>
	<myData E="suffering " C="痛苦"/>
	<myData E="sufficient " C="足夠的"/>
	<myData E="suffix " C="字尾"/>
	<myData E="suffocate " C="窒息"/>
	<myData E="sugar " C="糖"/>
	<myData E="suggest " C="提議;暗示"/>
	<myData E="suggestion " C="建議"/>
	<myData E="suicide " C="自殺"/>
	<myData E="suit " C="一套;訴訟"/>
	<myData E="suitable " C="適合的"/>
	<myData E="suitcase " C="手提箱"/>
	<myData E="suite " C="套房"/>
	<myData E="suitor " C="起訴者"/>
	<myData E="sulfur " C="硫磺"/>
	<myData E="sullen " C="憂鬱的"/>
	<myData E="sum " C="總和"/>
	<myData E="summary " C="摘要"/>
	<myData E="summer " C="夏天"/>
	<myData E="summit " C="頂"/>
	<myData E="summon " C="召集"/>
	<myData E="sumptuous " C="奢侈的"/>
	<myData E="sun " C="太陽"/>
	<myData E="sunbeam " C="陽光"/>
	<myData E="Sunday " C="星期日"/>
	<myData E="sundown " C="日落"/>
	<myData E="sunlight " C="陽光"/>
	<myData E="sunny " C="晴天"/>
	<myData E="sunrise " C="日出"/>
	<myData E="sunset " C="日落"/>
	<myData E="sunshine " C="陽光"/>
	<myData E="superb " C="極好的"/>
	<myData E="superficial " C="表面的"/>
	<myData E="superfluous " C="多餘的"/>
	<myData E="superintendent " C="監督人"/>
	<myData E="superior " C="優越的"/>
	<myData E="superiority " C="優越"/>
	<myData E="superlative " C="最高的"/>
	<myData E="superstition " C="迷信"/>
	<myData E="superstitious " C="迷信的"/>
	<myData E="supervise " C="監督"/>
	<myData E="supervision " C="監督"/>
	<myData E="supervisor " C="監督者"/>
	<myData E="supper " C="晚餐"/>
	<myData E="supplement " C="補充"/>
	<myData E="supply " C="供給"/>
	<myData E="support " C="支持"/>
	<myData E="supporter " C="三角腹帶"/>
	<myData E="suppose " C="假使"/>
	<myData E="supposedly " C="假定的"/>
	<myData E="suppress " C="壓制"/>
	<myData E="supremacy " C="至高"/>
	<myData E="supreme " C="至上的"/>
	<myData E="sure " C="的確"/>
	<myData E="surface " C="表面"/>
	<myData E="surge " C="大浪"/>
	<myData E="surgeon " C="外科醫生"/>
	<myData E="surgery " C="外科手術"/>
	<myData E="surmise " C="推測"/>
	<myData E="surmount " C="戰勝"/>
	<myData E="surname " C="姓"/>
	<myData E="surpass " C="優於"/>
	<myData E="surplus " C="剩餘"/>
	<myData E="surprise " C="使吃驚"/>
	<myData E="surprisingly " C="令人驚異的"/>
	<myData E="surrender " C="放棄;投降"/>
	<myData E="surround " C="圍住"/>
	<myData E="surrounding " C="環境"/>
	<myData E="survey " C="觀察;測量"/>
	<myData E="survive " C="生存"/>
	<myData E="survivor " C="生還者"/>
	<myData E="susceptible " C="容易受動搖"/>
	<myData E="suspect " C="懷疑"/>
	<myData E="suspend " C="暫時停止"/>
	<myData E="suspense " C="懸疑"/>
	<myData E="suspension " C="懸掛"/>
	<myData E="suspicion " C="疑心"/>
	<myData E="suspicious " C="可疑的"/>
	<myData E="sustain " C="維持"/>
	<myData E="swallow " C="吞"/>
	<myData E="swamp " C="沼澤"/>
	<myData E="swan " C="天鵝"/>
	<myData E="swarm " C="群"/>
	<myData E="sway " C="搖動"/>
	<myData E="swear " C="發誓"/>
	<myData E="sweat " C="發汗"/>
	<myData E="sweater " C="毛衣"/>
	<myData E="sweep " C="打掃"/>
	<myData E="sweeping " C="勢如破竹的"/>
	<myData E="sweet " C="甜"/>
	<myData E="sweeten " C="加甜"/>
	<myData E="sweetheart " C="愛人"/>
	<myData E="sweetness " C="甜美"/>
	<myData E="swell " C="漲滿"/>
	<myData E="swift " C="快的"/>
	<myData E="swim " C="游泳"/>
	<myData E="swine " C="豬"/>
	<myData E="swing " C="擺動"/>
	<myData E="swirl " C="漩渦"/>
	<myData E="switch " C="開關;替換"/>
	<myData E="swollen " C="脹大的"/>
	<myData E="sword " C="劍"/>
	<myData E="syllable " C="音節"/>
	<myData E="symbol " C="象徵"/>
	<myData E="symmetrical " C="對稱性的"/>
	<myData E="sympathetic " C="有同情心的"/>
	<myData E="sympathize " C="同情"/>
	<myData E="sympathy " C="同情"/>
	<myData E="symphony " C="交響曲"/>
	<myData E="symptom " C="徵兆;症狀"/>
	<myData E="syndicate " C="聯合組織"/>
	<myData E="synonym " C="同義字"/>
	<myData E="syntax " C="語法"/>
	<myData E="syrup " C="糖漿"/>
	<myData E="system " C="系統"/>
	<myData E="systematic " C="有系統的"/>
</Exam>
